.menu:link {	font-family: verdana;	text-decoration: none;	color: #F2DFDF;	font-size: 15px;	font-weight: 600;}
.menu:visited {font-family: verdana;  text-decoration: none;   color: #F2DFDF; font-size: 15px;	font-weight: 600;}
.menu:hover {font-family: verdana;  text-decoration: underline;   color: #F2DFDF; font-size: 15px;	font-weight: 600;}
.menu:active {font-family: verdana;  text-decoration: underline;   color: #F2DFDF; font-size: 15px;	font-weight: 600;}

.menu1:link {font-family: Tahoma;  text-decoration: none; color: #00335D; font-weight:bold; font-size: 11px}
.menu1:visited {font-family: Tahoma;  text-decoration: none; color: #00335D; font-weight:bold; font-size: 11px}
.menu1:hover {font-family: Tahoma;  text-decoration: underline; color: #323232; font-weight:bold; font-size: 11px}
.menu1:active {font-family: Tahoma;  text-decoration: underline; color: #00335D; font-weight:bold; font-size: 11px}

div.white a:link {text-decoration: none; color: #4C7422;  font-size: 12px}
div.white a:visited {text-decoration: none; color: #4C7422;  font-size: 12px}
div.white a:hover {text-decoration: underline; color: #4C7422;  font-size: 12px}
div.white a:active {text-decoration: underline; color: #4C7422;  font-size: 12px}

div.white1 a:link {text-decoration: none;  color: #006ca4; font-size: 12px}
div.white1 a:visited {text-decoration: none;  color: #006ca4; font-size: 12px}
div.white1 a:hover {text-decoration: underline; color: #006ca4; font-size: 12px}
div.white1 a:active {text-decoration: underline; color: #006ca4; font-size: 12px}

div.p a:link {text-decoration: none;  color: #4C7422;  font-size: 12px}
div.p a:visited {text-decoration: none;  color: #4C7422; font-size: 12px}
div.p a:hover {text-decoration: underline; color: #4C7422; font-size: 12px}
div.p a:active {text-decoration: underline; color: #4C7422; font-size: 12px}

div.white4 a:link {text-decoration: none; color: #534f39; font-size: 12px}
div.white4 a:visited {text-decoration: none; color: #534f39; font-size: 12px}
div.white4 a:hover {text-decoration:  none; color: #ffffff; font-size: 12px}
div.white4 a:active {text-decoration:  none; color: #534f39; font-size: 12px}


div.links a:link {font-family: Tahoma; text-decoration: none; color: #535353; font-size: 12px}
div.links a:visited {font-family: Tahoma; text-decoration: none; color: #535353; font-size: 12px}
div.links a:hover {font-family: Tahoma; text-decoration: underline; color: #535353; font-size: 12px}
div.links a:active {font-family: Tahoma; text-decoration: underline; color: #535353; font-size: 12px}

span.prim a:link {text-decoration: none; color: #006EA3; font-size: 10px; }
span.prim a:visited {text-decoration: none; color: #006EA3; font-size: 10px; }
span.prim a:hover {text-decoration: underline; color: #006EA3; font-size: 10px; }
span.prim a:active {text-decoration: underline; color: #006EA3; font-size: 10px; }


a:link {text-decoration: none; color: #006ca4; font-size: 12px}
a:visited {text-decoration: none; color: #006ca4; font-size: 12px}
a:hover {text-decoration: underline; color: #006ca4; font-size: 12px}
a:active {text-decoration: underline; color: #006ca4; font-size: 12px}


body         {  font-family: Tahoma; font-size: 10pt}
li           {  font-family: Tahoma; font-size: 9pt;}
div.links li {  color: #727B82; padding-left: 5; padding-right: 5;}
ol           {  font-family: Tahoma; font-size: 10pt}
table        {  font-family: Tahoma; font-size: 10pt}
td           {  font-family: Tahoma; font-size: 10pt}

h1          {  font-family: Tahoma; font-size: 14pt; line-height:100%;  padding-left: 0; padding-top:10px; padding-right:0; margin-bottom:5px; color: #000000}
h4          {	font-family: Arial, Helvetica, sans-serif;	font-size: 11pt;	padding-left: 20px;	padding-top:5px;	color: #ECECEC;	margin-bottom:5px;}
h5 {
	padding-left:23;
	padding-top:15px;
}
h6          {	font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	padding-left: 15px;	padding-top:5px;	color: #525252;	margin-bottom:5px;}
.head11      {  padding-left: 0; font-size: 8pt; padding-top:15; COLOR: #73dff9; }
.head12      {   padding-left:5}
.head14      { padding-top:0; padding-left:20; }
.head15      { padding-top:0; padding-left:10; }
.head16      { padding-top:0; padding-left:10; }
h2           {  font-family: Arial, Helvetica, sans-serif;  font-size: 10pt; font-style:italic;  margin-bottom:0; padding-left: 20; padding-top: 0; color:#FFFFFF}
h3           {  font-family: Tahoma;  font-size: 11pt;   margin-bottom:0; padding-left: 0; padding-top: 0; color:#D42929}
.h31         {  font-family: Tahoma;   font-size: 14pt; font-weight:bold;   margin-bottom:0; padding-left: 0; color: #3E3939 }
.white       {  font-family: Tahoma; font-size: 10pt; padding-left: 0; padding-right: 0; color: #434343}
.white1      {  font-family: Tahoma; font-size: 9pt; padding-left: 0; padding-right: 0;  color: #00335D}
.white2      {  font-family: Myriad Pro; font-size: 9pt; padding-left: 0; padding-top: 0; color: #534f39; font-weight:bold}
p            {
	font-family: Tahoma;
	font-size: 10pt;
	margin-bottom:0px;
	padding-left: 0;
	padding-right: 0px;
	color: #616161;
}
.white3      {  font-family: Tahoma; font-size: 10pt; color: #5A5A5A}
.white4      {  font-family: Myriad Pro; font-size: 10pt; color: #BBBBBB; padding-left:0; font-weight:bold}
.white5      {  font-family: Times New Roman; font-size: 9pt; color: #43cff6; padding-left:0; font-weight:bold; padding-top:28;}
.white6      {  font-family: verdana;  text-decoration: none; color: #73dff9; font-size: 11px}
.white7      {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CECECE;
	font-size: 13px;
	padding-left: 13px;
	font-weight: 600;
}
.black       {  font-family: Tahoma;  font-size: 12pt; font-weight:bold; padding-left:5; padding-top:4; color:#ffffff}
.black2      {  font-family: Tahoma;  font-size: 12pt; font-weight:bold; padding-left:38; padding-top:0; color:#ffffff}
.black1      {  font-family: Tahoma;  font-size: 12pt; font-weight:bold; padding-left:0; padding-top:0; color:#00335D}
td,tr,table  {  font-family: Tahoma; font-size: 9pt; color: #534f39}
tr1          {  font-family: Tahoma; font-size: 9pt; color: #534f39}
th 			 {  font-family: Tahoma; font-size: 9pt; background-color: #990000; color: #ffffff; height: 25px; font-weight: bold}
.table 		 {  background-color: #EEEEEE}

  TABLE.folders tr {BACKGROUND-COLOR: #EEEEEE}
  TABLE.folders a:link {font-family: Tahoma; text-decoration: none; color: #616161;   font-size: 12px}
  TABLE.folders a:visited {font-family: Tahoma; text-decoration: none; color: #616161;   font-size: 12px}
  TABLE.folders a:hover {font-family: Tahoma; text-decoration: underline; color: #616161;   font-size: 12px}
  TABLE.folders a:active {font-family: Tahoma; text-decoration: underline; color: #616161;   font-size: 12px}


.prim  	     { font-family: Tahoma, Helvetica, sans-serif; font-size: 9px; color: #616161}
.prim1  	     { font-family: Tahoma, Helvetica, sans-serif; font-size: 9px; color: #616161; padding-left:25}

a.nav12, a.nav12:link, a.nav12:visited  { color: #534f39;  background: #FFFFFF; border: #AAAAAA 0px solid;  height:22; width: 120; padding-top: 4; padding-left: 0}
a.nav12:hover  { color: #FFFFFF;  background: #006ca4;  border: #4682B4 0px solid; height:22; width: 120; padding-top: 4; padding-left: 0}

.hidden {
position: absolute;
visibility: hidden;
}
 
.visible {
position: absolute; 
visibility: visible; 
z-index: 2;
background-color: #569ACB;
 border: 1px solid #00335D;
 padding: 5px;
 margin: 0px;
 display: inline;
}
.header {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	margin-bottom: 20px;
}
DIV.popup {
     DISPLAY: inline;
     VISIBILITY: hidden;
     MARGIN: 0px;
     POSITION: absolute;
     border: 1px outset #4A0018;
     padding: 3px;
}
DIV.popup {
     PADDING-RIGHT: 5px;
     DISPLAY: inline;
     PADDING-LEFT: 8px;
     Z-INDEX: 2000;
     LEFT: 0px;
     VISIBILITY: hidden;
     PADDING-BOTTOM: 5px;
     MARGIN: 0px;
     PADDING-TOP: 5px;
     POSITION: absolute;
     TOP: 5px;
     BACKGROUND-COLOR: #E2DEDC;
     text-align: left;
     font-weight: bold;
     color: #970104;
     text-decoration: none;
     border-top-style: solid;
     border-right-style: solid;
     border-bottom-style: solid;
     border-left-style: solid;
     border-top-width: 5px;
     border-bottom-width: 5px;
}
DIV.popup A {
     PADDING-RIGHT: 0px;
     DISPLAY: block;
     PADDING-LEFT: 0px;
     PADDING-BOTTOM: 0px;
     MARGIN: 0px 0px 5px 5px;
     COLOR: #970104;
     PADDING-TOP: 0px;
     TEXT-DECORATION: none;
     font-weight: bold;
     }
DIV.popup A:visited {
     PADDING-RIGHT: 0px; 
     DISPLAY: block; PADDING-LEFT: 0px; 
     PADDING-BOTTOM: 0px; 
     MARGIN: 0px 0px 5px 5px; 
     COLOR: #970104; 
     PADDING-TOP: 0px; 
     TEXT-DECORATION: none
}
DIV.popup A:hover {
     text-decoration: none;
     color: #C90106;
     background-color: #F0EDEC;
     border-bottom-width: 1px;
     border-top-style: none;
     border-right-style: none;
     border-bottom-style: inset;
     border-left-style: none;
     border-top-color: #990000;
     border-right-color: #990000;
     border-bottom-color: #990000;
     border-left-color: #990000;
     line-height: 13px;
     border-right-width: 1px;
     padding-left: 4px;
     margin-left: -1px;
     padding-right: 2px;
     }